||header: modified=false tpl_set=cwm_o1 tpl_version=2.7j||
<html><head>
<title>Forward ||nfwd|| mail message(s) </title>
</head>
<body background="||nwimg||/cwback.jpg">
<form name="sendform" method=post action="||action||"> 
<h3>Forward <b>||nfwd||</b> mail message(s)</h3>
<input type=hidden name="cmd" value="doforward"> 
<input type=hidden name="utoken" value="||utoken||"> 
<input type=hidden name="fld" value="||fld||"> 
<input type=hidden name="fwd_list" value="||fwd_list||"> 
<table>
<tr><Td>
<table>
 <tr><td align=right>To: <td align=left><input name="to" size=24 value="||to||" onFocus="document.sendform.oo[0].checked = true"><input type=radio name="oo" value="t" checked></tr> 

 <tr><td align=right>CC: <td align=left><input name="cc" size=24 onFocus="document.sendform.oo[1].checked = true"><input type=radio name="oo" value="c" ></tr> 

 <tr><td align=right>BCC: <td align=left><input name="bcc" size=24 onFocus="document.sendform.oo[2].checked = true"><input type=radio name="oo" value="b"></tr> 

 <tr><td align=right>From: <td align=left><input name="reply" size=24 value="||reply||" onFocus="document.sendform.oo[3].checked = true"><input type=radio name="oo" value="r"></tr>
</table>
<td>						<table><tr>
						<td><input type="button" onClick="pasteaddress()" value="Address Book"></td>
						<td>Recent <input TYPE="BUTTON" NAME="Del" VALUE="Clear" onClick="dele()"></td></tr>
						
						<tr><td><select name="tolist" size="5" onChange="setto(this);">
							<option>||tolist||</option>
						</select></td>
						<td><select name="topick" size="5" onChange="setto(this);">
							<option>||topick||</option>
						</select></td></tr></table>

</table>
<table><tr><td align="right">
Subject: <td><input name="subject" size=44 value="(Fwd: From message)">
<input type=submit name="action_send" value="Send" >
<input type=submit name="action_senddel" value="Send And Delete" >
<tr><td align="right" valign=top>Added Note:
<td><textarea wrap="physical" name="fwd_note" cols=64 rows=8>
</textarea> <br>
</tr></table>
<hr>
<center>
<input type=submit name="action_send" value="Send" >
<input type=submit name="action_senddel" value="Send And Delete" >
<input type=checkbox name="v_myfrom" value="on" ||v_myfrom||>Use my From Address
<input type="checkbox" name="send_autocc" value="on" ||send_autocc||> Send CC to self
</center>
</form>
||copyright||
</body></html>
<script language="JavaScript">
<!--- hide script from old browsers
function dele(){
  var i = 0, j;
  
   for (j=0; j<4; j++)
     if (document.sendform.oo[j].checked == true) i = j;  

  if (i==0)
       document.sendform.to.value = "";
  if (i==1)
       document.sendform.cc.value = "";
  if (i==2)
       document.sendform.bcc.value = "";
  if (i==3)
       document.sendform.reply.value = "";
  document.sendform.tolist.options[0].selected = true;
}
function setto(sel) {
  var option;
  var i;
 
 for (i=0; i<sel.options.length; i++) {
   if (sel.options[i].selected==true) {
     if (document.sendform.oo[0].checked == true){
       if (document.sendform.to.value != "")
        document.sendform.to.value = ", " + document.sendform.to.value;
       document.sendform.to.value = sel.options[i].value + document.sendform.to.value;
     }
     if (document.sendform.oo[1].checked == true){
       if (document.sendform.cc.value != "")
        document.sendform.cc.value = ", " + document.sendform.cc.value;
       document.sendform.cc.value = sel.options[i].value + document.sendform.cc.value;
     }
     if (document.sendform.oo[2].checked == true){
       if (document.sendform.bcc.value != "")
        document.sendform.bcc.value = ", " + document.sendform.bcc.value;
       document.sendform.bcc.value = sel.options[i].value + document.sendform.bcc.value;
     }
     if (document.sendform.oo[3].checked == true){
       if (document.sendform.reply.value != "")
        document.sendform.reply.value = ", " + document.sendform.reply.value;
       document.sendform.reply.value = sel.options[i].value + document.sendform.reply.value;
     }
   }
 }
   if (sel.options[0].selected==true){
     dele();
   }
}
function pasteaddress()
{
        msgWindow2 = open('||action||?cmd=pick_edit&page=pasteadd&utoken=||utoken||','ADDRESSBOOK2','width=600,height=400,toolbar=no,location=no,directories=no,status=no,menubar=no,resizable=yes,scrollbars=no','POPUP');
        if (msgWindow2.opener == null) msgWindow2.opener = self;
        if (msgWindow2.opener.pickform == null) msgWindow2.opener.pickform = document.pickform;
}


// end hiding from old browsers -->
</script>





















































||checksum=896471||
